SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001632SiT!securitypublic2011-06-27 19:542011-08-06 12:08
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001632: Page security no longer checked
DescriptionSince the switch to constants the security of most pages is not checked as the permission is used within the script before core.inc.php and constants.inc.php are included
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004079)
paulh (administrator)
2011-06-27 20:05

No idea why this assigned itself
User avatar (0004115)
ivan (administrator)
2011-07-17 14:19

Security bugs are auto-assigned to me so that there's no chance of them being overlooked.
User avatar (0004142)
ivan (administrator)
2011-08-06 12:08

Fixed in Git 3da5e7e

- Issue History
Date Modified Username Field Change
2011-06-27 19:54 paulh New Issue
2011-06-27 19:54 paulh Status new => assigned
2011-06-27 19:54 paulh Assigned To => ivan
2011-06-27 20:05 paulh Assigned To ivan =>
2011-06-27 20:05 paulh Note Added: 0004079
2011-06-27 20:05 paulh Assigned To => paulh
2011-06-27 20:05 paulh Status assigned => new
2011-07-17 14:13 paulh Assigned To paulh =>
2011-07-17 14:13 paulh Target Version => 3.90beta1
2011-07-17 14:19 ivan Note Added: 0004115
2011-08-06 11:23 ivan Assigned To => ivan
2011-08-06 11:23 ivan Status new => assigned
2011-08-06 12:08 ivan Note Added: 0004142
2011-08-06 12:08 ivan Status assigned => resolved
2011-08-06 12:08 ivan Fixed in Version => Current GIT
2011-08-06 12:08 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker